<?xml version="1.0"?>
<object name="portal_types" meta_type="Plone Types Tool">
  <object name="SmashDocument" meta_type="Dexterity FTI" />
  <object name="SmashFolder" meta_type="Dexterity FTI" />
</object>
